dependencies:
  ../qtbase:
    ref: e84145d6c14e92c3a499904f70046bc3ceee5960
    required: true
  ../qtdeclarative:
    ref: 9d85f5722e8cf2836422b1667506e47c61b00d64
    required: true
  ../qtquick3d:
    ref: fac89f0a8fe6c985fcc6f1dff901cf74caaa5464
    required: true
  ../qtshadertools:
    ref: cacbc8ca6efa91b6919034e68cbe89e1e7046664
    required: true
